html {background:#fff;}
body { margin: 0 auto; width:100%; text-align:left; font-family:'Raleway', sans-serif; font-size: 12px; color:#263842;}

body#home { background: #fff; }
body#subpage {background: #fff;}

img {max-width:100%; height:auto;width:auto;}

/* fonts */

h1 { color: #9fb523; font-size: 28px; line-height: 120%; padding: 10px 0 10px 0; margin:0 0; font-weight:700; text-transform:uppercase; text-align:center;}
h2 {color: #000; font-size: 24px; font-weight: 700; line-height: 120%; margin: 10px 0 10px 0; text-transform:uppercase;}
h3 { color:#000; font-size: 18px; text-transform:uppercase; font-weight:normal; line-height: 120%; margin: 15px 0 15px 0; }
h3 a {color:#000;}
h4 { color:#000; font-size: 15px; font-style:italic; font-weight:normal; line-height: 120%; margin: 0 0 5px 0;}
p,li {  color: #000; font-size: 14px; line-height: 140%; margin: 0 0 13px;}
sup {font-size: 11px;}

a { text-decoration:none; color: #ddfff4;}
a:hover { text-decoration:underline; }
a img { border-style: none}
.image {width:100%; height:auto;}

h1 a {color:#221F1F;}

/* Basic layout */
#outerwrap { text-align:left; max-width:1280px; width:100%; min-height:400px; margin:0 auto; padding: 0;}
#homemain { clear:both; margin:0; }
#submain {  width:100%; clear:both; min-height:310px; margin:0 auto;}
#homemain #main {  }

#submain #main {width:98%; vertical-align:top;  padding:1%; min-height: 300px; margin-bottom: 15px;}

#mobilesub {display:none;}

/* Header */
#header {position:relative; display:block; width:100%; height:70px; padding: 0; background:#242b2e;}
#header div#logo { display:inline-block; width:170px; height:auto; padding:0 0 0 25px; margin: 23px auto 0; }


/* home page */
table.contenttable {border:none; }
#c86, #c87 {width:49.5%; display:inline-block; vertical-align:top;}
#c86 {padding-top:80px;}

#c97 {background: url('/fileadmin/tahi/templates/images/tahi-contact-bck.jpg') no-repeat center top; padding:40px 0 10px}
#c97 .tx-powermail {width:500px; margin:0 auto !important; min-height: 500px;}
#c97 .tx-powermail h3 {display:none;}
#c97 .powermail_fieldset {background: transparent; border: none; width: 400px;}
#c97 .powermail_fieldset legend {display:none;}
#c97 .powermail_fieldset input {min-height:30px; width:290px;}
#c97 .powermail_fieldset input[type=submit] {background:#9fb523; max-width:100px; margin:0; border:none;}
#c97 .powermail_fieldset .powermail_label {display: inline-block; font-weight: normal; color: #999; width:100px;}
#c97 #powermail_fieldwrap_33 { color:#999; line-height:150%;}

/* footer */
#footerwrap {width:100%; background:#fff;}

#footer { clear:both; width: 1090px; max-width:1090px; margin: 0 auto; font-size: 10px; position:relative; z-index:85; text-align:right; padding: 0 0; min-height: 30px; }
#footer ul {display:block; margin:2px auto; width:310px; padding:0;}
#footer ul li {display: inline-block; position:relative; border-right:1px #666 solid; font-size: 12px; text-transform:uppercase; overflow: hidden;  height:12px; padding: 2px 10px; text-align: center; text-decoration: none; }

#footer  ul li a, #footer ul li a:visited { color: #666; font-weight:400; text-transform:uppercase;  }
#footer  ul li a:hover {text-decoration:none; color:#000;}
#footer ul li:last-child  { border:none;}

#footer div.partner_images_wrap { width: 90%; display: inline-flex; }

#footer p {margin:0 1px 0 0; padding:3px 0; text-align:center; }
#footer p a {display:inline-block; padding:0 15px; color:#535353; text-decoration:none;}

* html #footer { height:1px; }

.clear { clear:both; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/* Tables */
/* general table stylings */

table.contenttable {border:none; border-collapse:collapse;}
table.contenttable th {text-align:center; color:#000; border:1px solid #999; padding:5px; background: #6CCEF5; font-weight:bold;}
table.contenttable th h3 {margin:0; color:#000; }
table.contenttable td  {padding:5px; border:1px solid #999;}

/* hover menu styling */
div#nav {  vertical-align:top; position:relative; display:inline-block;  z-index:200000; margin: 10px 0 0 75px; padding: 0 0; height:25px; zoom:1; }
.menu ul li ul li ul { display:none !important; }
.menu ul li li {}
.menu ul li a, .menu ul li a:visited { color: #fff; font-weight:700; font-size:16px; text-transform:uppercase; overflow: hidden; padding: 0 12px; max-width:100px; margin:0 3px; text-align: center; text-decoration: none; }

/* remove border on last item */
.menu ul { padding:0; margin:0 auto; width:100%; list-style: none; }
.menu ul li {display: inline-block; position:relative; margin:0; padding:0; }
.menu ul li:last-child {border:none;}
.menu ul li:hover a { color:#000;}
.menu ul li.active a { color:#000; }
.menu ul li ul {display: none;}

/* specific to non IE browsers */

.menu ul li:hover ul {  opacity: 0.9; display:block; position:absolute; top:20px; left:0; width:150px; min-height: 25px; margin:0; background:#fff; border: 1px #000 solid;}
.menu ul li:hover ul li a { padding:0; min-width:145px; border-radius:0; clear:left; text-align:left; min-height: 25px; font-style:normal; font-size: 14px; font-weight:400; text-shadow:none; border: 1px #666 solid; border-width: 0 0 1px;}
.menu ul li:hover ul li a.hide { color:#fff;}
.menu ul li:hover ul li:hover a.hide { b color:#fff; border-radius:0;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li:first-child {}
.menu ul li:hover ul li a {display:block; border-radius:0; color:#000;}
.menu ul li:hover ul li a:hover { color:#666;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

div#smallmenu {display:none;}

/* Left column inside content frame-1*/
div.csc-frame-frame1 {border:1px #512873 solid; margin: 8px; padding:4px; background:#eeefef;}
div.csc-frame-frame2 {margin: 8px; padding:4px;}

div.header-buttons {display:none;}

/* lightbox */
div#lightbox{z-index: 9999; background: url("/fileadmin/templates/images/overlay.png") repeat scroll 0 0 transparent; display: inline-block; height: 100%; left: 0; position: fixed; text-align: center; top: 0; width: 100%;}
#lightbox_content {display: inline-block; margin: 0px auto;top: 20%; position: relative;}

#c117 {
    max-width: 1000px;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 auto;
}
